/*styles for alumini page*/

.ast-alumni-total-wrapper {
  position: relative;
}
.ast-digilab-alumni .ast-alumni-total-wrapper:before, .ast-digilab-alumni .ast-alumni-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-alumni-total-wrapper:after, .ast-digilab-alumni .ast-alumni-total-wrapper:after {
  clear: both;
}
.path-alumni .search-all-block {
  width: 216px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 10px;
  z-index: 1;
}
.path-alumni .search-all-block.fixed {
  position: fixed;
  top: 90px;
  left: calc(50% - 528px);
  margin-top: 7px;
}
.path-alumni .search-all-block ul {
  margin: 0;
}
.path-alumni .search-all-block li {
  padding: 0;
  margin: 0;
}
.path-alumni .search-all-block li>a {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #d0d2d3;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #58595b;
}
.path-alumni .search-all-block li:first-child>a {
  border-top: 1px solid #d0d2d3;
}
.path-alumni .search-all-block li>a.is-active {
  color: #00ade4;
  border-bottom: 1px solid #00ade4;
}
.path-alumni .ast-alumni-total-wrapper .ast-list-view {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  float: left;
  padding-left: 246px;
  padding-top: 10px;
  min-height: 500px;
}
.path-alumni .search-all-block .form-type-textfield {
  display: none;
}
.path-alumni .search-all-block fieldset {
  width: 100%;
}
.path-alumni .search-all-block .form-actions {
  width: 100%;
}
.path-alumni .search-all-block fieldset .fieldset-wrapper>div>div {
  max-height: 320px;
  overflow: auto;
  padding-bottom: 15px;
}
.path-alumni .search-all-block fieldset .form-item {
  display: block;
}
.path-alumni .search-all-block fieldset legend {
  font-size: 18px;
  color: #58595b;
  border-top: 1px solid #d0d2d3;
  border-bottom: 0;
  padding: 14px 0 15px;
  margin-bottom: 0;
  cursor: pointer;
  background: url(../../Digilab_Alumni_Images/upload_dropdown.png)no-repeat right 0 center;
}
.path-alumni .search-all-block fieldset legend:hover {
  color: #00ade4;
}
.path-alumni .search-all-block fieldset:nth-last-child(2) legend {
  border-bottom: 1px solid #d0d2d3;
}
.path-alumni .search-all-block fieldset legend.open {
  background: url(../../Digilab_Alumni_Images/upload_up_arrow.png)no-repeat right 0 center;
  color: #00ade4;
  border-bottom: 1px solid #00ade4;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox label {
  font-size: 16px;
  color: #4d4d4d;
  margin-top: 2px;
  padding-left: 28px;
  position: relative;
  line-height: 20px;
  background: url(../../Digilab_Alumni_Images/box.png)no-repeat left 0 top 4px;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox label.ast-checked, .path-alumni .search-all-block fieldset .form-item.form-type-checkbox label:hover {
  color: #00ade4;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox label input {
  margin-right: 15px;
  cursor: pointer;
  position: absolute;
  margin: 0;
  left: 0;
  top: 4px;
  bottom: auto;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox label input[type=checkbox]::after {
  content: '';
  background: #fff url(../../Digilab_Alumni_Images/box.png)no-repeat right 0px top 0px;
  width: 13px;
  height: 13px;
  display: block;
  background-size: 13px 13px;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox label input[type=checkbox]:checked::after {
  background: #fff url(../../Digilab_Alumni_Images/tickbox.png)no-repeat right 0px top 0px;
}
.path-alumni .search-all-block fieldset .form-item.form-type-checkbox:last-child {
  margin-bottom: 15px;
}
.path-alumni .search-all-block fieldset legend+.fieldset-wrapper {
  display: none;
}
.path-alumni .search-all-block fieldset legend.open+.fieldset-wrapper {
  display: block;
}
.path-alumni .search-all-block .form-actions button {
  margin-top: 25px;
  padding: 7px 20px !important;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background: #03abe3;
  padding: 0px 20px;
  text-align: center;
  display: inline-block;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: left;
  text-transform: uppercase;
}
.path-alumni .search-all-block .form-actions button:hover {
  color: #03abe3;
  background: #fff;
}
.path-alumni .search-all-block .form-actions button+button {
  float: right;
}
.path-alumni .search-all-block .form-actions button>span {
  display: none;
}
.path-alumni.ast-extend-height .ast-alumni-total-wrapper .ast-list-view {
  min-height: 700px;
}
.ast-digilab-alumni.ast-alumni-user-create #password-policy-status, .ast-digilab-alumni.ast-alumni-user-create .form-item-notify, .ast-digilab-alumni.ast-alumni-user-create .block-help, .ast-digilab-alumni.ast-alumni-user-create fieldset[data-drupal-selector="edit-roles"] {
  display: none;
}
/************************/

/* changes for alumni filter selection section */

.ast-filter-options {
  font-size: 14px;
  color: #4d4d4d;
  margin-bottom: 20px;
  position: relative;
  max-height: 40px;
  overflow: hidden;
}
.ast-filter-options>span {
  margin-right: 10px;
  display: none;
}
.ast-filter-options>span.ast-show {
  display: inline;
}
.ast-filter-options .option-type {
  padding-right: 2px;
}
.ast-filter-options .option-list>span {
  margin-right: 20px;
  padding-right: 15px;
  background: url(../../Digilab_Alumni_Images/close_applied_filter.png)no-repeat center right 0;
  cursor: pointer;
  display: inline-block;
}
.ast-filter-view-more {
  display: none;
  position: absolute;
  right: 0;
  bottom: 0;
  color: #00ade4;
  padding-right: 25px;
  padding-left: 11px;
  background: url(../../Digilab_Alumni_Images/view_more.png)no-repeat right 0 center;
  background-color: #f2f2f2;
  cursor: pointer;
}
.ast-overflow .ast-filter-view-more {
  display: block;
}
.ast-overflow.ast-overflow-allowed .ast-filter-view-more {
  display: none;
}
.ast-overflow.ast-overflow-allowed.ast-filter-options {
  max-height: none;
}
.ast-digilab-alumni .ast-alumni-filter h2.block-title {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 30px;
}
/*******/

@media screen and (min-width:992px) and (max-width: 1200px) {}
@media screen and (min-width:768px) and (max-width: 1024px) {}
@media screen and (max-width: 767px) {}